@charset "utf-8";
/*------------------------------------------------------------
	insights
------------------------------------------------------------*/
#main .topBox {
	position: relative;
	padding: 7.9rem 0 1.2rem;
	text-align: center;
	background-color: #FFFAE2;
}
#main .topBox .ttl {
	margin-bottom: 3.6rem;
	font-size: 3.2rem;
	font-weight: 700;
}
#main .topBox p {
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .honst {
	padding: 4rem 0 8rem;
	position: relative;
	background: #ffeb4e url(../img/about/insights/honst_bg.png) no-repeat top 1.5rem center / cover;
}
#main .honst .sliderBox {
	position: relative;
	z-index: 10;
}
#main .honst .sliderBox .foo {
	align-items: flex-end;
	display: flex;
	overflow:hidden;
}
#main .honst .sliderBox .foo li {
	flex-shrink: 0;
}
#main .honst .sliderBox .prev,
#main .honst .sliderBox .next {
	position: absolute;
	bottom: 20.5rem;
	left: calc(50% - 31rem);
	z-index: 11;
	cursor: pointer;
	width: 7.3rem;
	height: 7.2rem;
	border-radius: 50%;
	overflow: hidden;
	background-color: #203225;
}
#main .honst .sliderBox .next {
	left: calc(50% + 23.9rem);
}
#main .honst .sliderBox .prev::after,
#main .honst .sliderBox .next::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/common/arrow05_hover.png) no-repeat center center / 0.9rem;
	z-index: 2;
}
#main .honst .sliderBox .next::after {
	background-image: url(../img/common/arrow06_hover.png);
}
#main .honst .sliderBox .prev::before,
#main .honst .sliderBox .next::before {
	background: #E60025;
    border-radius: 50%;
    content: "";
    height: 100%;
    left: 50%;
    opacity: 0;
    position: absolute;
    scale: 0;
    top: 50%;
    transition: .3s;
    translate: -50% -50%;
    width: 100%;
    z-index: -1;
}
#main .honst .sliderBox .innerBox {
	padding-top: 4rem;
	position: relative;
	z-index: 10;
	margin: 0 auto;
	width: 96.5rem;
	align-items: flex-start;
}
#main .honst .sliderBox .slick-slide.slick-center {
	padding-top: 0;
	transform: scale(1);
}
#main .honst .sliderBox .lBox,
#main .honst .sliderBox .rBox {
	padding: 1px 4rem 3rem;
	position: relative;
	z-index: 1;
	width: 42.2rem;
	min-height: 27.5rem;
	background-color: #fff;
	border-radius: 1.6rem;
	box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.25);
}
#main .honst .sliderBox .lBox::after,
#main .honst .sliderBox .rBox::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 108%;
	content: "";
	z-index: -1;
	pointer-events: none;
	background:  url(../img/about/insights/honst_img01.png) no-repeat left top / 100% 100%;
}
#main .honst .sliderBox .rBox::after {
	background-image: url(../img/about/insights/honst_img02.png);
}
#main .honst .sliderBox .lBox .title,
#main .honst .sliderBox .rBox .title {
	padding: 1rem 3rem;
	margin: -2.3rem auto 1.3rem;
	color: #fff;
	width: fit-content;
	text-align: center;
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	border-radius: 3rem;
	background-color: #EF7A03;
}
#main .honst .sliderBox .rBox .title {
	background-color: #E60025;
}
#main .honst .sliderBox .lBox .text,
#main .honst .sliderBox .rBox .text {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.75;
}
#main .honst .sliderBox .lBox .color {
	color: #EF7A03;
}
#main .honst .sliderBox .rBox .color {
	color: #E60025;
}
#main .honst .sliderBox .midphoto {
	margin: 13.7rem -21.1rem 0;
	width: 54rem;
}
#main .voice {
	position: relative;
	z-index: 1;
	background: #fffae2 url(../img/about/insights/voice_bg.png) repeat-x left top / 144rem auto;
	padding: 1px 2rem 2rem;
}
#main .voice::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: -1;
	content: "";
	height: 29rem;
	background-color: #fffae2;
}
#main .voice .bg {
	padding: 3.5rem 0 7.9rem;
	margin-top: -4.3rem;
	background-color: #fff;
	border-radius: 3.2rem;
}
#main .voice .innerBox {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	width: fit-content;
}
#main .voice .innerBox .sub {
	padding: 7rem 0 10rem 24rem;
	background: url(../img/about/insights/voice_img01.png) no-repeat left 2rem center / 20rem;
}
#main .voice .innerBox .imgtext {
	position: absolute;
	z-index: -1;
	width: 87.5rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-46%);
}
#main .voice .innerBox h2 {
	margin-bottom: 1.1rem;
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1.479;
}
#main .voice .innerBox h2 .color {
	color: #EF7A03;
}
#main .voice .innerBox .text {
	letter-spacing: 0.05em;
	line-height: 2;
}
#main .voice .btnImage {
	margin-right: -1rem;
}
#main .voice .btnImage a {
	display: block;
}
#main .voice .btnImage a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	#main .honst .sliderBox .prev:hover::before,
	#main .honst .sliderBox .next:hover::before {
		opacity: 1;
        scale: 1;
	}
	#main .honst .sliderBox .prev:hover,
	#main .honst .sliderBox .next:hover {
		background-color: transparent;
		transition: .4s;
	}
	#main .honst .sliderBox .slick-slide {
		padding-top: 5rem;
		transform: translateX(10.5rem) scale(0.68);
		transition: .3s;
	}
	#main .honst .sliderBox .slick-slide.nextSlide {
		transform: translateX(-10.5rem) scale(0.68);
	}
	#main .honst .sliderBox .slick-slide.slick-center .lBox,
	#main .honst .sliderBox .slick-slide.slick-center .rBox {
		padding: 1px 2.5rem 3rem;
	}
	#main .honst .sliderBox .slick-slide.slick-center .lBox .title,
	#main .honst .sliderBox .slick-slide.slick-center .rBox .title {
		padding: 0.7rem 1.6rem;
		font-size: 2rem;
		border-radius: 2.2rem;
	}
}
@media all and (max-width: 896px) {
	#main .topBox {
		padding: 2.9rem 0 2.7rem;
	}
	#main .topBox .ttl {
		margin: 0 -0.5rem 1.7rem;
		font-size: 1.8rem;
	}
	#main .topBox p {
		letter-spacing: 0;
		line-height: 1.785;
		text-align: left;
	}
	#main .honst {
		padding: 1.3rem 0 4.2rem;
		background-image: url(../img/about/insights/honst_bg_sp.png);
		background-position: left top 1rem;
	}
	#main .honst .sliderBox .prev,
	#main .honst .sliderBox .next {
		bottom: auto;
		top: calc(50% - 4rem);
		left: calc(50% - 13.3rem);
		width: 5.4rem;
		height: 5.4rem;
	}
	#main .honst .sliderBox .next {
		left: calc(50% + 8rem);
	}
	#main .honst .sliderBox .prev::after,
	#main .honst .sliderBox .next::after {
		background-size: 0.7rem auto;
	}
	#main .honst .sliderBox .innerBox {
		margin: 0 2rem;
		padding-top: 2rem;
		width: 33.5rem;
		display: block;
	}
	#main .honst .sliderBox .slick-slide {
		transform: scale(1) !important;
	}
	#main .honst .sliderBox .lBox,
	#main .honst .sliderBox .rBox {
		padding: 1px 1rem 2rem 1.8rem;
		width: auto;
		min-height: fit-content;
		border-radius: 1.2rem;
		box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.25);
		border: 0.2rem solid #ef7a03;
	}
	#main .honst .sliderBox .rBox  {
		border-color: #E60025;
	}
	#main .honst .sliderBox .lBox::after,
	#main .honst .sliderBox .rBox::after {
		display: none;
	}
	#main .honst .sliderBox .lBox .title,
	#main .honst .sliderBox .rBox .title {
		padding: 0.7rem 2.5rem;
		margin: -2.1rem auto 1rem;
		font-size: 1.6rem;
		border-radius: 1.95rem;
	}
	#main .honst .sliderBox .slick-slide.slick-center .title,
	#main .honst .sliderBox .slick-slide.slick-center .title {
		padding: 0.7rem 2.5rem;
		font-size: 1.6rem;
		border-radius: 1.95rem;
	}
	#main .honst .sliderBox .lBox .text,
	#main .honst .sliderBox .rBox .text {
		font-size: 1.6rem;
		line-height: 1.625;
	}
	#main .honst .sliderBox .midphoto {
		margin: -0.5rem auto;
		width: 26rem;
	}
	#main .voice {
		padding: 1px 0 3.3rem;
		background: none;
	}
	#main .voice::after {
		display: none;
	}
	#main .voice .bg {
		margin-top: -1.3rem;
		padding: 1.4rem 0 0;
		border-radius: 1.6rem;
	}
	#main .voice .innerBox {
		margin-bottom: 1.8rem;
	}
	#main .voice .innerBox .sub {
		padding: 0;
		background: none;
	}
	#main .voice .innerBox .sub h2 {
		padding: 2.5rem 6.3rem 1rem 0;
		margin: 0 auto 0.7rem;
		width: fit-content;
		background: url(../img/about/insights/voice_img01_sp.png) no-repeat right center / 7.2rem;
	}
	#main .voice .innerBox .imgtext {
		width: 29.5rem;
		top: 1.5rem;
		transform: translate(-50%,0);
	}
	#main .voice .innerBox h2 {
		margin-bottom: 1.1rem;
		font-size: 2.8rem;
		line-height: 1.46;
	}
	#main .voice .innerBox .text {
		letter-spacing: 0;
		line-height: 1.78;
	}
	#main .voice .btnImage {
		margin-right: -0.5rem;
	}
	#main .voice .btnImage img {
		width: 100%;
	}
}